cIOS - installing & playing WADs - errors

Discussion in 'Wii - Emulation and Homebrew' started by fme008, Jul 28, 2009.

Jul 28, 2009
  1. fme008

    Newcomer fme008 Member

    Aug 8, 2007
    United States
    I have Wii 4.1u.

    I use the old method of installing wads (bannerbomb + wad installer + wad folder). I don't have homebrew channel installed.

    When installing wads I get "ret = -2011" error.

    When I move some of my old wads (non-bought, installed back in firmware 3.x) to my SD card and play it from there, I get a this cannot be played error.

    How can I install and play my wads on Wii 4.1u? What cIOS do I need to install (if I need to install any)?

    I heard something about installing custom Trucha Signers or something similar.

Share This Page